#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

# Reproduceble build
include /usr/share/dpkg/pkg-info.mk
DEBIANDOC_DATE ?= $(shell date --utc +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
export DEBIANDOC_DATE

## ----------------------------------------------------------------------
## Targets
%:
	dh $@

